class CreateProverbs < ActiveRecord::Migration[5.0]
  def change
    create_table :proverbs do |t|
      t.string :quote
      t.integer :author_id
      t.integer :user_id

      t.timestamps
    end
  end
end
